@charset "UTF-8";

/*--------------------------------------------------------
定数
--------------------------------------------------------*/
@media screen and (max-width: 1920px) {
  .container1920 {
    width: 100%;
    margin-left: 0px;
  }
}

@media screen and (max-width: 1000px) {
  .container1920 {
    width: 100%;
  }

  .container {
    width: 100%;
  }

  .img_center {
    margin-left: 0px;
  }

  body {
    min-width: 100%;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  .margin50p {
    margin-top: 5%;
  }

  .margin100 {
    margin-top: 10%;
  }

  .margin300p {
    margin-top: 30%;
  }

  .padding50p {
    padding-top: 5%;
  }

  .container_area {
    font-size: 16px;
  }

  .law_title {
    width: 100%;
    margin-top: 10%;
    margin-bottom: 5%;
  }

}

@media screen and (max-width: 600px) {
  .container_area {
    font-size: 14px;
  }
}